<?xml version="1.0"?>
<dpInst>
    <deleteBinaries/>
    <quietInstall/>
    <enableNotListedLanguages/>
    <suppressAddRemovePrograms/>
    <!-- suppressWizard/ -->
    <!-- legacyMode/ -->
</dpInst>
